Karia
ReferencesOpenapiEstimates

List quick estimates

GET
/organisation/{orgId}/workspace/{workspaceId}/origination/quick-estimate

List quick estimates created by the API key owner in the specified organisation and workspace.

Authorization

ApiKeyAuth
x-api-key<token>

API key for authentication

In: header

Path Parameters

workspaceId*integer
Range0 < value <= 9007199254740991
orgId*string

Query Parameters

page?string
limit?string
createdBy?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organisation/string/workspace/1/origination/quick-estimate"
{  "items": [    {      "id": "string",      "createdAt": "string",      "salary": 0,      "leaseTerm": -9007199254740991,      "startingPrice": 0,      "fuelType": "petrol",      "annualKms": -9007199254740991,      "businessUse": 0,      "state": "act",      "includeRunningCosts": true    }  ],  "pagination": {    "totalItems": 0,    "totalPages": 0,    "pageSize": 0,    "limit": 0,    "currentPage": 0  }}